.contact-info .inside-area .inside-area-content span.town {
    font-size: 20px;
    color: #fa7c03;
}
.mc-dark #products li.product-item figure.product-inner p.product-category-listing a,
.site_header.with_featured_img .term-description p, .site_header.mta-dark .term-description p {
    color:#3f7fbf !important;
    font-weight: 600;
}

#jckqv .variations_form, #jckqv form.cart {
    border: 3px solid rgba(0, 0, 0, 0.06);
}
#jckqv .quantity .qty {
    background-color: rgba(0, 0, 0, 0.06);
}
#minicart-offcanvas .widget_shopping_cart .buttons a.view_cart:hover, .woocommerce .products a.button:hover, .woocommerce-page .products a.button:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover, .my_account_container table.shop_table tbody td.order-actions .account_view_link:hover, .my_account_container .my_address_wrapper .shipping_billing_wrapper .edit-link a:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .entry-meta .edit-link a:hover, .widget_calendar tbody tr > td a:hover, .vc_grid-container-wrapper .vc_grid .vc_btn3:hover {
    background-color: #d06600!important;
}
#products .product-item figure.product-inner .inner-desc p {
    font-size: 14px;
}
#jckqv .product_meta > span {
    color: rgba(51, 51, 51, 0.8);
}
.secure_container{

	display:block;
	margin:auto;
	float: right;

}

.secure_main_container{

	width:100%;
	height: 75px;

}
.security li {display: inline-block;margin-right: 5px;vertical-align: top;}

.comodo img {}

.authnet img {
    max-height: 31px;
}

.mcafee img{/* width: 120px; *//* margin-top: 7px; */}

.norton img {
    max-height: 31px;
}

.l-search .ajax-search-wrap input.ajax-search-input {
    color: #ffffff;
}
.l-search .widget_product_search input.search-field, .contact-info, .l-search .widget_search input.search-field, .l-search .ajax-search-wrap input.ajax-search-input {
    border-left: 1px solid rgba(255,255,255,0.5)!important;
    border-right: 1px solid rgba(255,255,255,0.5)!important;
    border-top: 1px solid rgba(255,255,255,0.5)!important;
    border-bottom: 1px solid rgba(255,255,255,0.5)!important;
}
.l-search .widget_product_search input.search-field, .contact-info, .l-search .widget_search input.search-field, .l-search .ajax-search-wrap input.ajax-search-input {
    border-left: 1px solid rgb(0, 0, 0)!important;
    border-right: 1px solid rgb(0, 0, 0)!important;
    border-top: 1px solid rgb(0, 0, 0)!important;
    border-bottom: 1px solid rgb(0, 0, 0)!important;
}
.l-search .ajax-search-wrap input.ajax-search-input {
    background-color: #212121;
}
.contact-info .contact-info-icon::after {
    color: rgba(247, 247, 247, 0.71)!important;
}
.mc-dark .box-share-master-container a span {
    color: rgba(255, 255, 255, 0.7);
}
.mc-dark .box-share-master-container a i {
    color: rgba(255, 255, 255, 0.7);
    border: 2px solid rgba(255, 255, 255, 0.7);
}
.csd-dark .contact-info .inside-area .inside-area-content span.address {
    color: rgba(255, 255, 255, 0.8);
}
.header-main-section {
    background: #f7f7f7;
}
nav#nav ul li.current_page_item a, nav#nav ul li.current-menu-item a, nav#nav ul li.current-menu-ancestor > a, nav#st-nav ul li.current_page_item a, nav#st-nav ul li.current-menu-item a, nav#st-nav ul li.current-menu-ancestor > a {
    opacity: 1;
}
nav#nav ul ul.sub-menu, #page_header_wrap .tdl-megamenu-wrapper {
    background-color: rgb(36, 36, 36);
}
.mnd-dark nav#nav ul ul li a, .shd-dark nav#nav ul ul li a, .mnd-dark nav#st-nav ul ul li a, .shd-dark nav#st-nav ul ul li a {
    opacity: 1!important;
    text-transform:uppercase;
    font-size: 12px!important;
}
.mnd-dark nav#nav ul ul li a:hover, .shd-dark nav#nav ul ul li a:hover, .mnd-dark nav#st-nav ul ul li a:hover, .shd-dark nav#st-nav ul ul li a:hover{
    color: #fa7c03 !important;
}
.webc-text h6{
    color: #da9d75 !important;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}
.webc-text a {
    color: #3f7fbf;
}
.webc-text a:hover {
    color: #bb744f;
}
.webc-text strong {
    color: #e04a4a;
}
.f-columns .textwidget {
    opacity: 1;    float: left;
}
footer#site-footer a:hover, .widget-content a:hover{
    color: #3f7fbf;
}
.site_header.without_featured_img {
    background-color: #1c1c1c;
}
.site_header .page-title {
    font-size: 40px;
}
.widget-content {
    border: 6px solid rgba(255, 255, 255, 0.05);
    padding: 30px;
    margin-bottom: 40px;
}
ul#menu-terms, ul#menu-customer-service, ul#menu-policies {
    list-style: none;
    margin: 0 0 0px 0;
}
.widget-content li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    padding: 8px 0px 8px 15px;
    margin-right: 2px;
}
footer#site-footer li {
    padding: 0px;
}
.mc4wp-form-fields label {
    display: none;
}
h3.widget-title span {
    color: #000;
}
h3.widget-title{
   font-size: 13px;    letter-spacing: 2px;
}
.l-header-shop .shopbag_items_number {
    background-color: #2f2f2f!important;
}
.l-header-shop:hover .shopbag_items_number {
    background: #2f2f2f!important;
    color: #fff!important;
}
div.userpro-head, div.userpro-centered {
    border-radius: 5px 5px 0 0;
    background: #222;
    border-bottom: 1px solid #888;
}
::-webkit-scrollbar {
    width: 10px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.91);
    -webkit-border-radius: 10px;
    border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: rgb(250, 124, 3);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
	background:rgba(47,47,47, 0.4);
}    
::-webkit-scrollbar-track-piece {
    background-color: #2f2f2f;
}
nav#nav ul ul.sub-menu, #page_header_wrap .tdl-megamenu-wrapper {
    background-color: rgb(29, 29, 29);
}
.l-header {   
 background-color: #2f2f2f !important;
}
#header-top-bar, .l-nav {
background: rgb(36, 36, 36) !important;
}
#page_header_wrap .tdl-megamenu-wrapper .tdl-megamenu-bullet:before, .tdl-megamenu-bullet:before, nav#nav ul li .menu-item-has-children > a:after, nav#nav ul li .tdl-dropdown-menu > a:after, nav#st-nav ul li .menu-item-has-children > a:after, nav#st-nav ul li .tdl-dropdown-menu > a:after {
    content: none;
}
#page_header_wrap .tdl-megamenu-wrapper .tdl-megamenu-bullet, #header-st .tdl-megamenu-wrapper .tdl-megamenu-bullet, .tdl-megamenu-bullet {
    margin-right: 0px;
}
#page_header_wrap .tdl-megamenu-wrapper li a, #page_header_wrap .tdl-megamenu-wrapper .tdl-megamenu-submenu li a, #header-st .tdl-megamenu-wrapper li a, #header-st .tdl-megamenu-wrapper .tdl-megamenu-submenu li a {
    padding: 5px 22px;
}
.product_images a.product_video_button, .product_images .product_image_zoom_button {
    background-color: rgb(63, 127, 190)!important;
    color: #fff!important;
}
.category-price-grid-list .availability .available {
    color: #63f500;
}
#products.product-category-list li.category_grid_item .category_grid_box .category_item {
    width: 101%;
}
.woocommerce-variation-price {
    padding-bottom: 10px;
}
.variation-label {
    padding-right: 10px;
    width: 110px;
    float: left;
    line-height: 38px;
}
.woocommerce div.product form.cart .variations label{
    font-family: "Josefin Sans",Arial, Helvetica, sans-serif;
    text-transform: none;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}
a.reset_variations {
    float: right;
    margin-top: 10px;
}
.woocommerce-variation-price span.woocommerce-Price-amount.amount {
    color: #ec6803;
}
.woocommerce div.product form.cart tr td.label, .woocommerce #content div.product form.cart tr td.label, .woocommerce-page div.product form.cart tr td.label, .woocommerce-page #content div.product form.cart tr td.label {
    width: 23%;
}
.cwp_dims{
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom:10px
}
span.dims-label{
	float:left;
	margin-right:5px;
	font-weight:770;
}
span.dims{
	color:#EB6803; 
	float:left;
}
#header-st, #header-st.sticky-header-not-top {
    background-color: rgb(36, 36, 36)!important;
}
.single-product-infos .variation-select select option {
    color: #000;
    background-color: #FFF !important;
}
.woocommerce-account .woocommerce-MyAccount-content {
    float: left;
    width: 100%;
}
ul#menu-my-account-navigation-1 {
    list-style: none;
}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
    border: 1px solid #3f7fba;
    color: #fff;
}
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
    color: #3f7fba;
}
.wrapper {
    padding: 0px;
}
fieldset {
    border: 1px solid #0a0a0a;
    margin: 0 2px;
    padding: 0.67em 1.625em 0.75em;
}
.woocommerce .woocommerce-message a.button, .woocommerce-page .woocommerce-message a.button {
    color: #ffffff;
}
.woocommerce .woocommerce-message a.button:hover, .woocommerce-page .woocommerce-message a.button:hover {
    background-color: #242424!important;
}
select#wc-authorize-net-aim-exp-month, select#wc-authorize-net-aim-exp-year {
    background-color: #343434;    color: #fff;
}
.mc-dark .product_after_shop_loop .price, .mc-dark .product_after_shop_loop .price ins {
    color: rgb(255, 255, 255);
}
.mc-dark #products .product-item figure.product-inner .inner-desc p {
    color: #fff!important;
}#header-st nav#st-nav ul ul.sub-menu, #header-st .tdl-megamenu-wrapper {
    background-color: rgb(39, 39, 39) !important;
}
.l-header-shop .icon-shop {
    width: 45px;
}
#jckqv p {
    font-weight: 400;
}
ul#menu-my-account-navigation {
    list-style: none;
}
.single-product-infos ins span.woocommerce-Price-amount.amount, .mc-dark .product_after_shop_loop .price, .mc-dark .product_after_shop_loop .price ins{
    color: #7dff8e;
}
.mc-dark .product_after_shop_loop .price del {
    color: rgb(241, 241, 241);
}
.woocommerce span.ribbon.onsale, .woocommerce-page span.ribbon.onsale {
    background-color: #ff4b4b;
    color: #fff!important;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: .8;
}
#products.product-category-list li.category_grid_item .category_grid_box .category_item:hover .category_name h3{
	color:#3f7fbf;
}
.social-icons li.facebook a:before {
    background-color: #275eb3;
}
.social-icons li.googleplus a:before {
    background-color: #ed2020;
}
.social-icons li.rss a:before {
    background-color: #f76700;
}
.social-icons li.twitter a:before {
    background-color: #54c1de;
}
select.orderby option, select.count option {
    color: #000;
}
nav#nav ul li > a:hover, nav#nav ul li > a.hovered, nav#st-nav ul li > a:hover, nav#st-nav ul li > a.hovered {
    opacity: 1;
    color: #fa7c03;
}
#products li.product-item figure.product-inner h4 {
    height: 28px;
    overflow: hidden;
    line-height: 24px;
}


.mc-dark .single-product .content-pos .single-product-infos .price, .mc-dark .single-product .content-pos .single-product-infos .price ins, .mc-dark .single-product .content-pos .single-product-infos .price del {
    color: #63bf6f;
}
a.fancybox-pdf:hover {
    color: #3f7fbf;
}
a.fancybox-pdf:before {
    content: url(../images/icons/pdf-icon.png);
    margin-right: 10px;
    vertical-align: text-top;
}
.woocommerce .mc-dark div.product .woocommerce-tabs ul.tabs li a, .woocommerce .mc-dark #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page .mc-dark div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page .mc-dark #content div.product .woocommerce-tabs ul.tabs li a {
    color: #fff;
	font-size: 15px!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
    margin: 0px!important;
    padding: 10px 15px!important;text-transform: uppercase;

}
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel{
	 background: #191919;    padding: 20px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs {
    margin-bottom:0;
}
.woocommerce .mc-dark div.product .woocommerce-tabs ul.tabs li.active, .woocommerce .mc-dark #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page .mc-dark div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page .mc-dark #content div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom: 0px;background: #191919;
}
.woocommerce .mc-dark div.product .woocommerce-tabs ul.tabs, .woocommerce .mc-dark #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page .mc-dark div.product .woocommerce-tabs ul.tabs, .woocommerce-page .mc-dark #content div.product .woocommerce-tabs ul.tabs {
    border-bottom:0px;
}
.woocommerce .mc-dark div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce .mc-dark #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page .mc-dark div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page .mc-dark #content div.product .woocommerce-tabs ul.tabs li.active a {
    color: #6cd67a;
}
.woocommerce .mc-dark .product_meta, .woocommerce-page .mc-dark .product_meta {
    background-color: rgb(25, 25, 25);
}
#fancybox-content {
    border: 0 solid #000;
}
.woocommerce-product-details__short-description, div#jckqv_desc {
    max-height: 200px;
    padding: 10px;
    overflow-y: scroll;
}
.woocommerce-message::before {
    color: #63bf6f;
}
option {
    color: #fff;
}
.nav-container.row {
    border: 2px solid #0a0a0a;
}
div#sticky-site-nav .nav-container.row {
    border: 0px;
}
.mc-dark .widget_product_categories .product-categories, .fc-dark .widget_product_categories .product-categories, .slide-from-left.snd-dark .widget_product_categories .product-categories {
    background: rgb(36, 36, 36);
    border: 1px solid #0a0a0a;
}
.widget_product_categories .product-categories .children {
    background: rgba(0, 0, 0, 0.09);
}
nav#nav ul ul.sub-menu, #page_header_wrap .tdl-megamenu-wrapper {
    background-color: rgb(36, 36, 36);
}
li.shop-bag.shc-dark, ul.security, .l-header-shop {
    display: none;
}
.contact-info, .l-search .ajax-search-wrap input.ajax-search-input, .l-search .ajax-search-wrap input.ajax-search-input {
    background-color: rgb(36, 36, 36)!important;
}
.contact-info .contact-info-icon::after, .l-search button.ajax-search-submit:after, .woocommerce-product-search:after, .widget_search .search-form:after {
    color: #fa7c03!important;
}
.contact-info .inside-area {
    padding-top: 0px;
}
body, #page-wrap, #archive-categories .category-box, #products li.product-item figure.product-inner:hover, #content .widget_product_categories .product-categories li.cat-parent > a .child-indicator, .woocommerce #content .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page #content .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .quantity .qty-plus, .woocommerce .quantity .qty-minus, .product_navigation .nav-fillslide div, .product_navigation .nav-fillslide .icon-wrap::before, #products li.product-item, #page-wrap.tdl-boxed .boxed-layout, .slide-from-right, .single-product-infos .variation-select select option {
    background-color: #f7f7f7!important;
}
.dark-text p, .dark-text h3, .dark-text label{
	text-transform: none;
    color: #000!important;    
	font-weight: 400!important;
}
.dark-text h2, .gsection_description, .gfield_description{
    color: #000!important;    
}
.dark-text h3 {
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
}
.dark-text a {
    color:#fa7c03 !important;
}
.section-title-header h4{
    color: #fa7c03 !important;
    font-weight: 400;
    font-size: 22px!important;
    text-transform: uppercase;
    text-shadow: 2px 1px 1px #000000;
}
.section-title-header-2 h4{
    color: #ff6f00 !important;
    font-weight: 400;
    font-size: 18px!important;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000000;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus {
	outline-color: #fa7c03;
	outline-style: auto;
	outline-width: 5px;
}
input[type="text"], input[type="password"], input[type="email"] {
	color:#fff;
	padding: 10px !important;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}
.current-menu-item a{
	color: #fa7c03 !important;
}
.main-navigation ul li:hover {
    background-color: #080808;
}
gw_go_portfolio_dp .gw-gopf-style-flex .gw-gopf-cats > span a:hover {
    background: #000000 !important;
}
.gw-gopf-cats > span a {
    border-radius: 4px !important;
}
.mc-dark select, .fc-dark select, .slide-from-left.snd-dark select, .mc-dark input[type="text"], .fc-dark input[type="text"], .slide-from-left.snd-dark input[type="text"], .mc-dark input[type="password"], .fc-dark input[type="password"], .slide-from-left.snd-dark input[type="password"], .mc-dark input[type="datetime"], .fc-dark input[type="datetime"], .slide-from-left.snd-dark input[type="datetime"], .mc-dark input[type="datetime-local"], .fc-dark input[type="datetime-local"], .slide-from-left.snd-dark input[type="datetime-local"], .mc-dark input[type="date"], .fc-dark input[type="date"], .slide-from-left.snd-dark input[type="date"], .mc-dark input[type="month"], .fc-dark input[type="month"], .slide-from-left.snd-dark input[type="month"], .mc-dark input[type="time"], .fc-dark input[type="time"], .slide-from-left.snd-dark input[type="time"], .mc-dark input[type="week"], .fc-dark input[type="week"], .slide-from-left.snd-dark input[type="week"], .mc-dark input[type="number"], .fc-dark input[type="number"], .slide-from-left.snd-dark input[type="number"], .mc-dark input[type="email"], .fc-dark input[type="email"], .slide-from-left.snd-dark input[type="email"], .mc-dark input[type="url"], .fc-dark input[type="url"], .slide-from-left.snd-dark input[type="url"], .mc-dark input[type="search"], .fc-dark input[type="search"], .slide-from-left.snd-dark input[type="search"], .mc-dark input[type="tel"], .fc-dark input[type="tel"], .slide-from-left.snd-dark input[type="tel"], .mc-dark input[type="color"], .fc-dark input[type="color"], .slide-from-left.snd-dark input[type="color"], .mc-dark .coupon_code_wrapper #coupon_code, .fc-dark .coupon_code_wrapper #coupon_code, .slide-from-left.snd-dark .coupon_code_wrapper #coupon_code{
    background-color: rgba(27, 27, 27, 0.88);
    color:#fff;
}
.ui-datepicker-header {
    background-color: #242424 !important;
}
select option {
  background: #242424 !important;
  color: #fff;
} 
.dark-bg textarea, .dark-bg .textarea{
	background:#363636 !important;
	color: #fff !important;
}
.mobile-menu-button.mb-dark a .mobile-menu-icon:before, .mobile-menu-button.mb-dark a span {
    color: #000;
}